<?php
$z[0]=Array("field","帕巴拉神湖景区,帕巴拉神湖景区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","帕巴拉神湖景区帕巴拉神湖景区地处扎玉镇雪巴村，距县城78公里，以“神湖”及围绕其周围的冬日神山，伦珠寺、布谷塘草原、村头沼泽水潭区，天然洞穴、奇树、怪石以及松、杨、柏、云、冷杉林区等风景组成。神湖面积约53万余平方米，环湖绿带如茵，花海相拥，彩",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","帕巴拉神湖景区_左贡县帕巴拉神湖景区旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　帕巴拉神湖景区\n</p><p>　　帕巴拉神湖景区地处扎玉镇雪巴村，距县城78公里，以“神湖”及围绕其周围的冬日神山，伦珠寺、布谷塘草原、村头沼泽水潭区，天然洞穴、奇树、怪石以及松、杨、柏、云、冷杉林区等风景组成。\n</p><p>　　神湖面积约53万余平方米，环湖绿带如茵，花海相拥，彩蝶飞舞，各色树木相间，巨石扎多吉屹立在深水区，湖面上野鸭成群，各种飞禽栖息戏水，怡然自乐，湖水清澈见底，游鱼伸手可捉，湖面色泽各异。伦珠寺是一座古寺，相传在佛教后宏期康区仅有几座寺庙之一。<br clear=all>",561,1066);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b1404c61250-2HK.gif",1068,1152);
$z[7][4]['name']="litpic";

?>